<?php 

	$real_industry_custom_css = '';

	// Site Title Color
	$real_industry_site_title_color = get_theme_mod('real_industry_site_title_color');
	$real_industry_custom_css .= '.logo h1 a, .logo p.site-title a {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_site_title_color) . ';';
	$real_industry_custom_css .= '}';

	// Site Tagline Color
	$real_industry_site_tagline_color = get_theme_mod('real_industry_site_tagline_color');
	$real_industry_custom_css .= '.logo p.site-description {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_site_tagline_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_logo_size = get_theme_mod('real_industry_logo_size'); // This value should be a percentage (e.g., 50 for 50%)
	if ($real_industry_logo_size) {
		$logo_width_px = (350 * $real_industry_logo_size) / 100; // Calculate the pixel width based on the percentage
		$real_industry_custom_css .= '.site-logo img {';
		$real_industry_custom_css .= 'width: '.esc_attr($logo_width_px).'px !important;';
		$real_industry_custom_css .= '}';
	}

	/*----------------Width Layout -------------------*/
    $real_industry_theme_lay = get_theme_mod( 'real_industry_width_options','Full Width');
    if($real_industry_theme_lay == 'Full Width'){
		$real_industry_custom_css .='body{';
			$real_industry_custom_css .='max-width: 100%;';
		$real_industry_custom_css .='}';
	}else if($real_industry_theme_lay == 'Contained Width'){
		$real_industry_custom_css .='body{';
			$real_industry_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$real_industry_custom_css .='}';
	}else if($real_industry_theme_lay == 'Boxed Width'){
		$real_industry_custom_css .='body{';
			$real_industry_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$real_industry_custom_css .='}';
	}

	//Submenu Dropdown Effect
	$real_industry_dropdown_anim = get_theme_mod('real_industry_dropdown_anim');
	$real_industry_custom_css .='.primary-navigation ul ul{';
		$real_industry_custom_css .='animation: '.esc_attr($real_industry_dropdown_anim).' 1s ease;';
	$real_industry_custom_css .='}';

	// Topbar Color

	$real_industry_topheadbg_color = get_theme_mod('real_industry_topheadbg_color');
	$real_industry_custom_css .= ' #header .top-head {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industry_topheadbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_topheadtext_color = get_theme_mod('real_industry_topheadtext_color');
	$real_industry_custom_css .= ' #header .top-head p,#header .phbox li a {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_topheadtext_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_topheadtexthover_color = get_theme_mod('real_industry_topheadtexthover_color');
	$real_industry_custom_css .= ' #header .phbox li a:hover {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_topheadtexthover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_topheadicon_color = get_theme_mod('real_industry_topheadicon_color');
	$real_industry_custom_css .= ' #header .phbox li a i {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_topheadicon_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headermenu_color = get_theme_mod('real_industry_headermenu_color');
	$real_industry_custom_css .= ' .primary-navigation ul li a,.sf-arrows .sf-with-ul:after {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_headermenu_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headeractivemenuhover_color = get_theme_mod('real_industry_headeractivemenuhover_color');
	$real_industry_custom_css .= ' .primary-navigation .current_page_item a,.primary-navigation a:hover {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_headeractivemenuhover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headeractivemenuhoverbg_color = get_theme_mod('real_industry_headeractivemenuhoverbg_color');
	$real_industry_custom_css .= ' .primary-navigation .current_page_item a,.primary-navigation a:hover {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industry_headeractivemenuhoverbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headersubmenu_color = get_theme_mod('real_industry_headersubmenu_color');
	$real_industry_custom_css .= ' .primary-navigation ul ul a {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_headersubmenu_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headersubmenuhover_color = get_theme_mod('real_industry_headersubmenuhover_color');
	$real_industry_custom_css .= ' .primary-navigation ul ul a:hover {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industry_headersubmenuhover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headersubmenubg_color = get_theme_mod('real_industry_headersubmenubg_color');
	$real_industry_custom_css .= ' .primary-navigation ul ul a {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industry_headersubmenubg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_headersubmenubghover_color = get_theme_mod('real_industry_headersubmenubghover_color');
	$real_industry_custom_css .= ' .primary-navigation ul ul a:hover {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industry_headersubmenubghover_color) . ';';
	$real_industry_custom_css .= '}';



	// Slider
	$real_industry_slider_hide_show = get_theme_mod('real_industry_slider_hide_show',false);
	if($real_industry_slider_hide_show == true){
		$real_industry_custom_css .= '.page-template-home-custom .inner-head {';
			$real_industry_custom_css .= 'display: none;';
		$real_industry_custom_css .= '}';
	}

	$real_industry_slider_opacity = get_theme_mod('real_industry_slider_opacity');
	$real_industry_custom_css .= ' #slider .slider-net {';
		$real_industry_custom_css .= 'opacity: ' . esc_attr($real_industry_slider_opacity) . ';';
	$real_industry_custom_css .= '}';

	$real_industry_slidertitle_font_size = get_theme_mod('real_industry_slidertitle_font_size');
	$real_industry_custom_css .= ' #slider .inner_carousel p.s_titile {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_slidertitle_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_slidersubtitle_font_size = get_theme_mod('real_industry_slidersubtitle_font_size');
	$real_industry_custom_css .= ' #slider .inner_carousel h2 {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_slidersubtitle_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_slidertext_font_size = get_theme_mod('real_industry_slidertext_font_size');
	$real_industry_custom_css .= ' #slider .inner_carousel p {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_slidertext_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_sliderbtn_font_size = get_theme_mod('real_industry_sliderbtn_font_size');
	$real_industry_custom_css .= ' #slider .read-btn a {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_sliderbtn_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_phone_font_size = get_theme_mod('real_industry_phone_font_size');
	$real_industry_custom_css .= ' #slider .phoneno .phtxt {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_phone_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_social_font_size = get_theme_mod('real_industry_social_font_size');
	$real_industry_custom_css .= ' #slider .social-icons a i {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_social_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industryslider_subtitle_color = get_theme_mod('real_industryslider_subtitle_color');
	$real_industry_custom_css .= ' #slider .inner_carousel p.s_titile {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_subtitle_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_subtitlebdr_color = get_theme_mod('real_industryslider_subtitlebdr_color');
	$real_industry_custom_css .= ' #slider .inner_carousel p.s_titile:after {';
		$real_industry_custom_css .= 'border-color: ' . esc_attr($real_industryslider_subtitlebdr_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_title_color = get_theme_mod('real_industryslider_title_color');
	$real_industry_custom_css .= ' #slider .inner_carousel h2 {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_title_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_description_color = get_theme_mod('real_industryslider_description_color');
	$real_industry_custom_css .= ' #slider .inner_carousel p {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_description_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_btntext_color = get_theme_mod('real_industryslider_btntext_color');
	$real_industry_custom_css .= ' #slider .read-btn a {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_btntext_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_btnbg_color = get_theme_mod('real_industryslider_btnbg_color');
	$real_industry_custom_css .= ' #slider .read-btn a {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryslider_btnbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_btntexthover_color = get_theme_mod('real_industryslider_btntexthover_color');
	$real_industry_custom_css .= ' #slider .read-btn a:hover {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_btntexthover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_btnbghover_color = get_theme_mod('real_industryslider_btnbghover_color');
	$real_industry_custom_css .= '  #slider .read-btn a:hover {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryslider_btnbghover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_btnicon_color = get_theme_mod('real_industryslider_btnicon_color');
	$real_industry_custom_css .= '  #slider .read-btn a i {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_btnicon_color) . ';';
	$real_industry_custom_css .= '}';
	
	$real_industryslider_btniconbg_color = get_theme_mod('real_industryslider_btniconbg_color');
	$real_industry_custom_css .= '   #slider .read-btn a span:before,#slider .read-btn a span:after {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryslider_btniconbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_phonenumbericon_color = get_theme_mod('real_industryslider_phonenumbericon_color');
	$real_industry_custom_css .= '  #slider .phoneno i {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_phonenumbericon_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_phonenumbericonbg_color = get_theme_mod('real_industryslider_phonenumbericonbg_color');
	$real_industry_custom_css .= '  #slider .phoneno i {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryslider_phonenumbericonbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_phonenumber_color = get_theme_mod('real_industryslider_phonenumber_color');
	$real_industry_custom_css .= '  #slider .phoneno .phtxt {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_phonenumber_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_socialicon_color = get_theme_mod('real_industryslider_socialicon_color');
	$real_industry_custom_css .= '  #slider .social-icons a i {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_socialicon_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_socialiconhover_color = get_theme_mod('real_industryslider_socialiconhover_color');
	$real_industry_custom_css .= '  #slider .social-icons a:hover i {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryslider_socialiconhover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryslider_bottomboxbg_color = get_theme_mod('real_industryslider_bottomboxbg_color');
	$real_industry_custom_css .= '  #slider .social-icons,#slider .phoneno {';
		$real_industry_custom_css .= 'background-color: ' . esc_attr($real_industryslider_bottomboxbg_color) . ';';
	$real_industry_custom_css .= '}';


	//about us

	$real_industry_aboutus_title_font_size = get_theme_mod('real_industry_aboutus_title_font_size');
	$real_industry_custom_css .= '#aboutus-section .head h3 {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_aboutus_title_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_aboutus_subtitle_font_size = get_theme_mod('real_industry_aboutus_subtitle_font_size');
	$real_industry_custom_css .= '#aboutus-section .subtitle {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_aboutus_subtitle_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_aboutus_desc_font_size = get_theme_mod('real_industry_aboutus_desc_font_size');
	$real_industry_custom_css .= '#aboutus-section .description {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_aboutus_desc_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_aboutus_list_font_size = get_theme_mod('real_industry_aboutus_list_font_size');
	$real_industry_custom_css .= '#aboutus-section .aboutus-content li {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_aboutus_list_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_aboutusbtntext_font_size = get_theme_mod('real_industry_aboutusbtntext_font_size');
	$real_industry_custom_css .= ' #aboutus-section .aboutus-btn a {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_aboutusbtntext_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_title_color = get_theme_mod('real_industryaboutus_title_color');
	$real_industry_custom_css .= '  #aboutus-section .head h3 {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_title_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_titleborder_color = get_theme_mod('real_industryaboutus_titleborder_color');
	$real_industry_custom_css .= '  #aboutus-section .head:after {';
		$real_industry_custom_css .= 'border-color: ' . esc_attr($real_industryaboutus_titleborder_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_subtitle_color = get_theme_mod('real_industryaboutus_subtitle_color');
	$real_industry_custom_css .= '  #aboutus-section .subtitle {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_subtitle_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_description_color = get_theme_mod('real_industryaboutus_description_color');
	$real_industry_custom_css .= '  #aboutus-section .description p {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_description_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_list_color = get_theme_mod('real_industryaboutus_list_color');
	$real_industry_custom_css .= '  #aboutus-section .aboutus-content li {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_list_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_btntext_color = get_theme_mod('real_industryaboutus_btntext_color');
	$real_industry_custom_css .= ' #aboutus-section .aboutus-btn a {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_btntext_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_btnbg_color = get_theme_mod('real_industryaboutus_btnbg_color');
	$real_industry_custom_css .= ' #aboutus-section .aboutus-btn a {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryaboutus_btnbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_btntexthover_color = get_theme_mod('real_industryaboutus_btntexthover_color');
	$real_industry_custom_css .= ' #aboutus-section .aboutus-btn a:hover {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_btntexthover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_btnbghover_color = get_theme_mod('real_industryaboutus_btnbghover_color');
	$real_industry_custom_css .= '  #aboutus-section .aboutus-btn a:hover {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryaboutus_btnbghover_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryaboutus_btnicon_color = get_theme_mod('real_industryaboutus_btnicon_color');
	$real_industry_custom_css .= '  #aboutus-section .aboutus-btn a i {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryaboutus_btnicon_color) . ';';
	$real_industry_custom_css .= '}';
	
	$real_industryaboutus_btniconbg_color = get_theme_mod('real_industryaboutus_btniconbg_color');
	$real_industry_custom_css .= '   #aboutus-section .aboutus-btn a span:before,#aboutus-section .aboutus-btn a span:after {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryaboutus_btniconbg_color) . ';';
	$real_industry_custom_css .= '}';


	//services
	$real_industry_services_title_font_size = get_theme_mod('real_industry_services_title_font_size');
	$real_industry_custom_css .= '#service-section .service-head h4{';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_services_title_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industry_services_subtitle_font_size = get_theme_mod('real_industry_services_subtitle_font_size');
	$real_industry_custom_css .= ' #service-section .service-head h6 {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_services_subtitle_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industryservices_heading_color = get_theme_mod('real_industryservices_heading_color');
	$real_industry_custom_css .= ' #service-section .service-head h4 {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_heading_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_headingbrd_color = get_theme_mod('real_industryservices_headingbrd_color');
	$real_industry_custom_css .= ' #service-section .service-head h4:after {';
		$real_industry_custom_css .= 'border-color: ' . esc_attr($real_industryservices_headingbrd_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_subheading_color = get_theme_mod('real_industryservices_subheading_color');
	$real_industry_custom_css .= ' #service-section .service-head h6 {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_subheading_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_number_color = get_theme_mod('real_industryservices_number_color');
	$real_industry_custom_css .= ' #service-section .number h3 {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_number_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_title_color = get_theme_mod('real_industryservices_title_color');
	$real_industry_custom_css .= ' #service-section .service-content .title {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_title_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_description_color = get_theme_mod('real_industryservices_description_color');
	$real_industry_custom_css .= ' #service-section .service-content p {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_description_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_readmore_color = get_theme_mod('real_industryservices_readmore_color');
	$real_industry_custom_css .= ' #service-section .button a {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_readmore_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryservices_readmorehover_color = get_theme_mod('real_industryservices_readmorehover_color');
	$real_industry_custom_css .= ' #service-section .button a:hover {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryservices_readmorehover_color) . ';';
	$real_industry_custom_css .= '}';


	//footer
	$real_industry_footer_copy_font_size = get_theme_mod('real_industry_footer_copy_font_size');
	$real_industry_custom_css .= ' #footer-section .copyright p {';
		$real_industry_custom_css .= 'font-size: ' . esc_attr($real_industry_footer_copy_font_size) . 'px;';
	$real_industry_custom_css .= '}';

	$real_industryfooter_copyrighttext_color = get_theme_mod('real_industryfooter_copyrighttext_color');
	$real_industry_custom_css .= ' #footer-section .copyright p {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryfooter_copyrighttext_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryfooter_copyrightbg_color = get_theme_mod('real_industryfooter_copyrightbg_color');
	$real_industry_custom_css .= ' .copyright{';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryfooter_copyrightbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryfooter_copyrightbg_color = get_theme_mod('real_industryfooter_copyrightbg_color');
	$real_industry_custom_css .= ' #footer-section .f_tbrd {';
		$real_industry_custom_css .= 'border-color: ' . esc_attr($real_industryfooter_copyrightbg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryfooter_bg_color = get_theme_mod('real_industryfooter_bg_color');
	$real_industry_custom_css .= ' #footer-section {';
		$real_industry_custom_css .= 'background: ' . esc_attr($real_industryfooter_bg_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryfooter_title_color = get_theme_mod('real_industryfooter_title_color');
	$real_industry_custom_css .= ' #footer-section h3.widget-title {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryfooter_title_color) . ';';
	$real_industry_custom_css .= '}';

	$real_industryfooter_text_color = get_theme_mod('real_industryfooter_text_color');
	$real_industry_custom_css .= ' .footersec .widget li,
	#footer-section h1,#footer-section h2,#footer-section h3,
	#footer-section h4,#footer-section h5,#footer-section h6,.widget_text p,
	#footer-section a, #footer-section .logo a, #footer-section .logo p {';
		$real_industry_custom_css .= 'color: ' . esc_attr($real_industryfooter_text_color) . ';';
	$real_industry_custom_css .= '}';